@-ms-viewport{width:device-width;zoom:1;}
@-o-viewport{width:device-width;zoom:1;}
@viewport{width:device-width;zoom:1;}
html{overflow-x:hidden;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;text-align:left;}
body{margin:0;font-size:62.5%;color:#353535;background-color:#faf7f0;}
*, *:after, *:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
h1{font-size:1.75rem;margin:4px;}
h2{font-size:1.55rem;margin:4px;}
h3{font-size:1.15rem;margin:10px 4px 5px 8px;}
h4{font-size:1.02rem;margin:10px;}
h5{font-size:1rem;margin:8px 10px;}
h6{font-size:0.8rem;margin:4px;}
p{font-size:0.98rem;line-height:23px;padding:5px;margin:0 0 5px 0;word-wrap:break-word;}
p a{color:#222;border-bottom: 1px solid #dcdcdc;}
    p a:hover{text-decoration:none;border-bottom: 1px solid #1e1e1e;}
label{font-size:1rem;}
a{text-decoration:none;color:#262626;}
    a:hover{color:#9940A7;text-decoration:underline;}
img{border:0;max-width:100%;}
ul, ol{margin:0 0 20px 0;padding:0 0 0 25px;}
    li{font-size:0.98rem;margin:5px 0 10px 0;line-height:23px;}
        li a{color:#222;border-bottom:1px solid #dcdcdc;}
            li a:hover{text-decoration:none;border-bottom:1px solid #1e1e1e;}
i{transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;}
hr{width:100%;background:#1582BC;border-width:0;height:2px;margin:15px 0 25px 0;display:inline-block;}
.large-line{height:4px;}
button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"]{cursor:pointer;}
select, input, textarea{font-size:0.9rem;border:1px solid #b6b7b7;color:#363b3f;outline:none;padding:15px;margin:5px 0;resize:none;-webkit-transition:border linear .1s,box-shadow linear .1s;transition:border linear .1s,box-shadow linear .1s;}
    input:focus, textarea:focus{border:1px solid #C26305;}
input[type="text"],input[type="password"]{width:100%;}
input[type="checkbox"]{margin:6px 5px;}
textarea {width:100%;min-height:30vh;resize:vertical;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;}
table{width:100%;margin-bottom:10px;}
    table th, table td{font-size:0.98rem;line-height:23px;}
.form-section{float:left;width:100%;margin:7px 0;}
    .form-section input[type="text"]{float:left;width:48%;margin:5px 1%;}
    .form-section textarea{float:left;width:98%;margin:5px 1%;}
    .form-section span{float:left;font-size:0.8rem;margin-left:5px;}
#form-messages{border-top: 1px solid #ccc;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;background-color:#fff;padding:20px 20px 17px 20px;margin-bottom:20px;display:none;}
    .success{border-left: 5px solid #5bc0de;display:block !important;}
        #form-messages h3{font-weight:normal;margin:0;color:#5bc0de !important;font-size:1.3rem;padding-top:5px;}
    .error{border-left: 5px solid #f0ad4e;display:block !important;}
        #form-messages h4{font-size:1.3rem;margin:0;color:#f0ad4e !important;padding:2px 0 0 0;text-transform:none;}
        #form-messages p{font-size:1rem;margin:12px 0 0 0;color:#333;}

#menu{float:left;width:100%;padding:5px 10px 2px 10px;}
    #menu-container{max-width:1310px;margin:auto;}
        #menu-top{float:left;width:100%;}
            #menu-top-left{float:left;width:30%;}
            #menu-top-middle{float:left;width:60%;text-align:center;}
                #menu-top-middle-image-container{width:438px;margin:auto;}
                    #menu-top-middle-image-container img{float:left;}
            #menu-top-right{float:left;width:10%;text-align:right;}
                #menu-top-right .welcome-message{margin-bottom:0;padding-bottom:0;}
            @media (max-width:749px){#menu-top-left{width:100%;}#menu-top-middle{display:none;}#menu-top-right{display:none;}}
        #menu-bottom{float:left;width:100%;margin:5px 0 5px 0;}
            .menu-bottom-active{font-weight:bold;}
            #menu-bottom ul{list-style:none;margin:0;padding:0;}
                #menu-bottom li{display:inline-block;font-size:0.99rem;margin:10px 0 5px 0;position:relative;line-height:inherit;}
                    #menu-bottom a{padding:8px;border-bottom:none;}
                        #menu-bottom a:hover{color:#9940A7;background-color:#fded60;text-decoration:underline;border-bottom:none;}
                #menu-bottom ul ul{position:absolute;display:none;top:1.6em;left:0;line-height:25px;z-index:1;}
                    #menu-bottom ul ul li{display:block;}
                        #menu-bottom ul ul li a{width:255px;display:block;}
                        #menu-bottom ul > li:hover ul{display:block;}
    #menu-admin-footer{float:left;width:100%;}
        #menu-admin-footer-container{max-width:1310px;margin:auto;}
        #menu-admin-footer p{margin:7px 0 6px 15px;float:left;}
        #menu-admin-footer a{margin-top:7px;padding:5px;margin-right:10px;}
        .menu-right-spacer{margin-left:15px;}
        #menu-logout-button{float:right;}

#full-screen-overlay{max-width:350px;padding:20px;}
    #full-screen-overlay .button{float:right;}

#content{float:left;width:100%;position:relative;}
    #content-container{padding-left:170px;padding-right:240px;max-width:1310px;margin:auto;}
        #content-inner{float:left;width:100%;padding:20px;}
        #content-left-sidebar{float:left;width:170px;margin-top:15px;margin-left:-170px;padding:10px;border-right:2px solid #C26305;}
        #content-right-sidebar{float:left;width:240px;margin-top:15px;margin-right:-240px;padding:5px 10px 10px 10px;border-left:2px solid #C26305;transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
            #mobile-menu-toggle{display:none;position:absolute;right:0;height:46px;width:52px;cursor:pointer;margin-top:57px;border-radius:2px 0px 0px 2px;text-align:center;font-size:0.95rem;}
                #mobile-menu-toggle-inner{display:none;position:absolute;right:240px;height:46px;width:52px;cursor:pointer;margin-top:52px;border-radius:2px 0px 0px 2px;text-align:center;font-size:0.95rem;}
        @media (max-width:749px){
            #content-container{padding-left:0;padding-right:0;}
            #content-left-sidebar{display:none;}
            #content-right-sidebar{position:absolute;display:none;margin-left:0;margin-top:0;right:0;z-index:1;border-bottom:2px solid #C26305;}
            #mobile-menu-toggle, #mobile-menu-toggle-inner{display:block;}
            #mobile-menu-toggle img, #mobile-menu-toggle-inner img{margin-top:3px;}
        }
        @media print{#mobile-menu-toggle{display:none !important;}}

.sidebar-header{float:left;width:100%;}
.sidebar-content{float:left;width:100%;margin-bottom:20px;border-radius:4px;}
    .sidebar-content .button{width:100%;}
.news-categories{float:left;width:100%;margin-bottom:15px;}
    .news-categories h5{font-size:0.9rem;}
#donate{float:left;width:100%;margin-bottom:20px;}
#search{float:left;width:100%;margin-bottom:20px;}
    #search-response{float:left;width:100%;text-align:center;}
        #search-response span{font-size:1rem;display:inline-block;padding:10px;}
#saint-of-the-day{float:left;width:100%;margin-top:5px;margin-bottom:25px;border-radius:2px;overflow:hidden;}
        #saint-of-the-day-image{float:left;width:70px;height:70px;background-position:center center;background-size:cover;}
    #saint-of-the-day-text{float:left;display:block;font-size:1.1rem;margin:16px 0 12px 8px;font-weight:bold;max-width:120px;}
#supporters{float:left;width:100%;margin-top:5px;}
    #supporters a{float:left;margin-bottom:2px;max-width:100%;}
    #supporters img{border: 1px solid #26887C;border-bottom:3px solid #26887C;}
        #supporters img:hover{border-bottom:3px solid #C26305;}

#supporter{float:left;width:100%;}

#donate{float:left;width:100%;}
    #donation-box{float:left;width:100%;padding:10px;border:1px solid #26887c;border-bottom:3px solid #26887c;}
        #donation-box-type{float:left;width:100%;padding:10px;}
        #donation-box-amount{float:left;width:100%;padding:10px;}

#policies{float:left;width:100%;}

#termsandconditions{float:left;width:100%;}

#news{float:left;width:100%;}
    #news-category-summary{float:left;width:100%;}
        #news-category-summary p{font-size:0.92rem;line-height:21px;}
    .news-post{float:left;width:100%;position:relative;}
        .news-header-meta{list-style:none;margin:10px 0 5px 0;padding:0;}
            .news-header-meta li{display:inline-block;padding:3px 8px;margin:0;}
            .news-header-meta li:nth-child(2){border-left: 2px solid #dcdcdc;}
                .news-header-meta a{color:#222;border-bottom: 1px solid #dcdcdc;}
                    .news-header-meta a:hover{text-decoration:none;border-bottom: 1px solid #222;}
                .news-header-meta img{vertical-align:top;}
            #news-header-meta-updated-date{font-size:0.96rem;}
        .news-content-image-container{border:solid 1px #7a7878;padding:4px;text-align:center;}
            .news-content-image-container img{float:left;}
            .news-content-image-with-caption{margin-bottom:5px;}
        .news-content-image-container-left{float:left;margin-right:10px;}
        .news-content-image-container-middle{display:grid;margin:auto;}
        .news-content-image-container-right{float:right;margin-left:10px;}
            .news-content-image-caption{padding:0;margin:0;font-size:0.9rem;line-height:19px;}
        @media (min-width:1000px){.news-content-image-container{max-width:340px;}
                                 .news-content-image-container img{max-height:330px;}
                                 .news-content-image-preview{max-width: 235px;}
                                 .news-content-image-preview img{max-height:165px;}}
        @media (min-width:400px) and (max-width: 999px){.news-content-image-container{max-width:245px;}
                                 .news-content-image-container img{max-height:235px;}
                                 .news-content-image-preview{max-width: 225px;}
                                 .news-content-image-preview img{max-height:155px;}}
        @media (max-width:399px){.news-content-image-container{width:100%;margin-bottom:20px;}
                                 .news-content-image-container img{width:100%;}}
        #news-support{float:left;width:100%;margin-top:20px;padding:5px;border:1px solid #26887C;border-bottom:3px solid #26887C;}
        #news-share{float:left;width:100%;margin-top:20px;}
            #news-share img{vertical-align:top;}
            .news-share-spacer{margin-left:5px !important;}
        .news-related{float:left;width:100%;margin:20px 0 15px 0}
            .news-related-item{float:left;width:48%;margin:0 1%;padding:5px;border:1px solid #26887C;border-bottom:3px solid #26887C;}
                .news-related-item img{vertical-align:top;}
            @media (max-width:1200px){.news-related-item{width:98%;}.news-related-item:nth-of-type(2){display:none;}}
        #news-edit{position:absolute;top:5px;right:5px;}
            #news-view-count{font-size: 1.05rem;padding:14px;border-radius:2px;margin-right:20px;}
            #news-delete-button{margin-right:10px;}

#most-popular-stories{float:left;width:96%;margin:35px 2% 35px 2%;padding:5px 10px;border:1px solid #26887C;border-bottom:3px solid #26887C;}
    .most-popular-stories-column{float:left;width:50%;}
        .most-popular-stories-column h4{margin-bottom:5px;}
        .most-popular-stories-column time{font-size:0.9rem;}
        .most-popular-stories-column hr{margin:0;width:90%;}
        .most-popular-stories-column img{vertical-align:top;}
        @media (max-width:1200px){.most-popular-stories-column{width:100%;}.most-popular-stories-column hr{width:100%;}.most-popular-stories-story-second-column{display:none;}}

#contact-us{float:left;width:100%;}
    #contact-us form{max-width:935px;margin:auto;}
        #contact-us-form-submit{margin:auto;margin-top:20px;display:block;}

#mailing-list-overlay{max-width:475px;padding:25px 20px;border-radius:4px;}
    .mailing-list-overlay_close{position:absolute;top:2px;right:4px;padding:5px;cursor:pointer;}
        #join-newsletter{float:left;width:100%;}
            #join-newsletter form{max-width:935px;margin:auto;}
                #join-newsletter-form-submit{margin:auto;margin-top:20px;display:block;}

#login{float:left;width:100%;}
    #login form{width:327px;margin:auto;margin-top:100px;margin-bottom:100px;}

#stats{float:left;width:100%;}
    .stats-section{float:left;width:100%;margin-bottom:20px;}
        .stats-section-small{float:left;width:150px;max-width:100%;text-align:center;}
        .stats-section-large{float:left;width:100%;}
            .stats-section-large table{width:auto;min-width:40%;}

#new-article{float:left;width:100%;}
    #new-article form{max-width:1000px;margin:auto;margin-top:5vh;}

.links-navigation-spacer{margin-top:40px;}
#new-link{float:left;width:100%;}
    #new-link form{max-width:1000px;margin:auto;margin-top:5vh;}
#links{float:left;width:100%;}
    .links-link{float:left;width:100%;position:relative;margin-top:10px;}

#new-saint{float:left;width:100%;}
    #new-saint form{max-width:1000px;margin:auto;margin-top:5vh;}
#edit-saints{float:left;width:100%;}
    .edit-saints-saint{float:left;width:100%;position:relative;}
        .edit-saints-saint img {height:95px;float:left;margin-right:10px;}
        .edit-saints-saint-edit{position:absolute;top:15px;right:15px;}
        .edit-saints-saint-delete{position:absolute;top:15px;right:90px;}
        .edit-saints-saint-view-count{font-size: 1.05rem;padding:14px;border-radius:2px;position:absolute;top:15px;right:192px;}
#saints{float:left;width:100%;}
    .saint-post{float:left;width:100%;position:relative;}
        .saint-header-meta{list-style:none;margin:10px 0 5px 0;padding:0;}
            .saint-header-meta li{display:inline-block;padding:3px 8px;margin:0;}
            .saint-header-meta li:nth-child(2){border-left: 2px solid #dcdcdc;}
                .saint-header-meta a{color:#222;border-bottom: 1px solid #dcdcdc;}
                    .saint-header-meta a:hover{text-decoration:none;border-bottom: 1px solid #222;}
                .saint-header-meta img{vertical-align:top;}
        .saint-content-image-container{border:solid 1px #7a7878;padding:4px;text-align:center;float:left;margin-right:10px;}
            .saint-content-image-container img{float:left;}
            .saint-content-image-with-caption{margin-bottom:5px;}
            .saint-content-image-caption{padding:0;margin:0;font-size:0.9rem;line-height:19px;}
        @media (min-width:550px){.saint-content-image-container{max-width:340px;}
                                 .saint-content-image-container img{max-height:330px;}
                                 .saint-content-image-preview{max-width: 235px;}
                                 .saint-content-image-preview img{max-height:165px;}}
        @media (min-width:400px) and (max-width: 549px){.saint-content-image-container{max-width:245px;}
                                 .saint-content-image-container img{max-height:235px;}
                                 .saint-content-image-preview{max-width: 225px;}
                                 .saint-content-image-preview img{max-height:155px;}}
        @media (max-width:399px){.saint-content-image-container{width:100%;margin-bottom:20px;}
                                 .saint-content-image-container img{width:100%;}}
            #saint-share{float:left;width:100%;margin-top:10px;}
                #saint-share img{vertical-align:top;}
                .saint-share-spacer{margin-left:5px !important;}

#search-results{float:left;width:100%;}
    .search-results-section{float:left;width:100%;}
    #search-results-news-ajax, #search-results-saints-ajax, #more-news-ajax{float:left;width:100%;margin-bottom:20px;}
    #search-results-news-ajax-button, #search-results-saints-ajax-button, #load-more-news-ajax-button{margin-bottom:30px;float:right;}

#fourohfour{float:left;width:100%;text-align:center;padding:10vh 0;}
    #fourohfour h1{font-size:3rem;}

#footer{float:left;width:100%;padding:0 20px;text-align:center;}
    #footer-container{max-width:1310px;margin:auto;}
        #footer-top{float:left;width:100%;}
            #footer-top-1, #footer-top-2{float:left;width:50%;padding:20px 10px 10px 10px;}
                #footer-top-1 p, #footer-top-2 p{margin:0;}
                #footer-top-1 p{text-align:right;}
                #footer-top-2 p{text-align:left;}
                #footer-top img{vertical-align:text-top}
            @media (max-width:499px){#footer-top-left{width:100%;}#footer-top-right{width:100%;}}
        #footer-bottom{float:left;width:100%;}
            #footer-bottom p{margin-top:8px;}

.white{color:#FFF;}
.purple{color:#9940A7 !important;}
.blue{color:#1582BC !important;}
.yellow{color:#fded60;}

.white-background{background-color:#FFF;}
.light-beige-background{background-color:#faf7f0;}
.beige-background{background-color:#f0ebdc;}
.purple-background{background-color:#9940A7;}
.dark-purple-background{background-color:#903c9d;}
.orange-background{background-color:#C26305;}
.red-background{background-color:#DB351F;}
.blue-background{background-color:#1582BC;}
.light-green-background{background-color:#77ab4c;}
.very-light-green-background{background-color:#ebf5e3;}
.green-background{background-color:#5A8C31;}
.light-grey-background{background-color:#f2f2f2;}

.purple-border{border:solid 1px #9940A7;}
.orange-border{border:solid 1px #C26305;}
.red-border{border:solid 1px #DB351F;}
.blue-border{border:solid 1px #1582BC;}
.light-green-border{border:solid 1px #77ab4c;}
.green-border{border:solid 1px #5A8C31;}

.no-margin-bottom{margin-bottom:0 !important;}
.button{display:inline-block;padding:14px 15px 12px 15px;margin:5px 0;color:#fff;border-radius:2px;font-size:1.05rem;font-weight:bold;-webkit-transition:border linear .1s,box-shadow linear .1s;transition:border linear .1s,box-shadow linear .1s;text-align:center;}
    .button:hover{border:solid 1px #fff !important;cursor:pointer;color:#fff;}
.large-button{font-size:1.25rem;border:#fff 1px solid;}

.hidden{display:none !important;}